body 	{
		margin: 0px; 
		padding: 0px;
		background: #FFFFFF;
		background-image: url(../img/tile.gif); 
		background-repeat: repeat;
		}			
td
		{		
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-weight: normal; 
		text-decoration: none; 
		font-size: 12px;
		color: #004A80;
		line-height: 16px;
		}	
		
ul 		
	{
	font-size: 12px;
	color: #004A80;
	list-style-image: url(../img/bullet.gif);
	line-height: 20px;
    margin: 0px;
    margin-left: 40px;
    margin-bottom: 15px;
    padding: 0px;
	}	
			
		
.header, h1	
		{		
		font-family: Arial, Helvetica, Tahoma, Verdana;
		font-weight: bold; 
		text-decoration: none; 
		font-size: 18px;
		color: #F0608D;
		line-height: 16px;
		}			
		
.subheader, h2, h2 a, h2 a:hover	
		{		
		font-family: Arial, Helvetica, Tahoma, Verdana;
		font-weight: bold; 
		text-decoration: none; 
		font-size: 14px;
		color: #F0608D;
		line-height: 16px;
		}	
		
.subheadersm, h3	
		{		
		font-family: Arial, Helvetica, Tahoma, Verdana;
		font-weight: normal;
		text-decoration: none; 
		font-size: 13px;
		color: #F0608D;
		line-height: 16px;
		}			
	
		
.globalnav
		{
		background: #03546F;
		background-image: url(../img/globalnav_tile.gif); 
		background-repeat: repeat;
		}	
		
.footnote
		{		
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-weight: normal; 
		text-decoration: none; 
		font-size: 11px;
		color: #999999;
		line-height: 15px;
		}		
		
.pink
		{
		background: #F0608D;
		background-image: url(../img/pink_tile.gif); 
		background-repeat: repeat;
		}	
		
.whitepink
		{
		background: #F0608D;
		background-image: url(../img/pink_tile2.gif); 
		background-repeat: repeat;
		}								
				
.divider	
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 11px;
		color: #FDFDFD;
		line-height: 22px;
		}	
		
.grey  {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 12px;
		color: #666666;
		line-height: 15px;
		}	
		
.pinkarrow  
		{	
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 12px;
		color: #DB4A78;
		line-height: 15px;
		}
		
.bluearrow  
		{	
		font-family: Times New Roman, Times, serif;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 18px;
		color: #3E849E;
		line-height: 29px;
		}		
		
.footer
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: normal; 
		font-weight: normal; 
		font-size: 10px;
		color: #DB4A78;
		line-height: 15px;
		}		
				
a 		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #004A80;
		line-height: 16px;
		}
		
a:hover {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #004A80;
		line-height: 16px;
		}		
		
.maplink
		{
		font-family: Arial, Helvetica, Tahoma, Verdana;
		text-decoration: underline; 
		font-weight: bold; 
		font-size: 18px;
		color: #F0608D;
		line-height: 20px;
		}
		
.maplink:hover 
		{
		font-family: Arial, Helvetica, Tahoma, Verdana;
		text-decoration: underline; 
		font-weight: bold; 
		font-size: 18px;
		color: #F0608D;
		line-height: 20px;
		}								
		
.pinklink 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #DB4A78;
		line-height: 15px;
		}
		
.pinklink:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #DB4A78;
		line-height: 15px;
		}	

.global	
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 11px;
		color: #FDFDFD;
		line-height: 21px;
		}
		
.global:hover {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 11px;
		color: #FDFDFD;
		line-height: 21px;
		}
		
.footerlink 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 10px;
		color: #DB4A78;
		line-height: 15px;
		}
		
.footerlink:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 10px;
		color: #DB4A78;
		line-height: 15px;
		}	
		
.footnotelink, .footnote a 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 11px;
		color: #999999;
		line-height: 15px;
		}
		
.footnotelink:hover, .footnote a:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 11px;
		color: #999999;
		line-height: 15px;
		}		
	
.nav
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 12px;
		color: #005B7F;
		line-height: 15px;
		}
		
.nav:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #005B7F;
		line-height: 15px;
		}	



/************************ ADDED NEW *********************/

ul	{
	/*margin-bottom: 0px !important;*/
}

ol {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ol li {
	padding: 10px 40px 10px 10px;
}


h1	{
	padding: 10px 0px 0px 0px !important;
	margin: 0px;
}

h2, h2 a	{
	padding: 20px 0px 4px 0px !important;
	margin: 0px;
}

h3 {
	padding: 5px 0px 4px 0px !important;
	margin: 0px;
}

p {
	padding-top: 0px;
	margin-top: 0px;
}

sup {
	font-size: 10px !important;
}

.intro {
	font-weight: bold !important;
}

.intro ol li {
	padding: 2px 40px 2px 10px;
}

.intro ul li {
	margin-right: 40px;
	padding-bottom: 10px;
}

.sitemap p {
	margin: 0px;
	padding: 2px 0px 5px 0px;
}

.sitemap h2 {
	padding-bottom: 8px !important;
}

.imgPadding {
	padding: 0px 20px 0px 20px;
}

h2 a:hover {
	text-decoration: underline !important;
}

.breadcrumbs {
	padding: 0px 0px 0px 20px;
	color: #999999;
	margin: 0px;
}

.breadcrumbs a, .breadcrumbs a:hover {
	color: #999999;
}
